{ pkgs, ... }:
{
  imports = [
    ./global
    ./features/workstation
  ];

  home.packages = with pkgs; [
    jitsi-meet-electron
    thunderbird
    darktable
    rawtherapee
    exiftool
    entangle
    mixxx
    google-cloud-sdk
  ];
}
